class CreateAnswers < ActiveRecord::Migration[8.0]
  def change
    create_table :answers do |t|

      t.references :player
      t.references :node
      t.integer :value, default: nil, index: true

      t.timestamps
    end


  end
end
